$packageName = "alacritty.install"
$url64 = "https://github.com/alacritty/alacritty/releases/download/v0.4.2/Alacritty-v0.4.2-windows-installer.msi"
$checksum64 = "a24e62fb328416e3523b511d825e277827f39bbe764ba786436d9b8874caf885baf83e72f53c33d33ff69afe8b32498dea23bb491c63d08854f67a7dfe01794c"

$ErrorActionPreference = 'Stop'
$toolsPath = Split-Path $MyInvocation.MyCommand.Definition
 
$packageArgs = @{
    PackageName    = $packageName
    FileType       = "msi"
    SoftwareName   = "Alacritty"
    Url64bit       = $url64
	Checksum64     = $checksum64
	ChecksumType64 = "sha512"
    SilentArgs     = "/qn /norestart"
    ValidExitCodes = @(0, 3010, 1641)
}
Install-ChocolateyPackage @packageArgs